@media  (max-width: 1200px) {
.logo-name h2 {
    font-size: 25px;
}

.logo.navbar-brand img {
    /*max-width: 55px;*/
    margin-top: 5px;
}

.navbar-nav {
    margin-right: 40px;
}

.navbar-inverse .navbar-nav li a {
    font-size: 14px;
}

.navbar-inverse .navbar-nav li a::after {
    height: 3px;
    bottom: 24px;
}

.language {
    font-size: 14px;
}
.navbar.navbar-inverse {
    padding: 15px 0;
}





}
@media (max-width: 1024px) {
.about-t {
    padding: 80px 0;
}
}
@media (max-width: 991px) {
a.logo.navbar-brand {
    padding: 15px;
}
.des-p {
    width: 100%;
}
.open-sidebar {
    display: block;
}
.contact-s .title {
    margin-top: 0;
}
.navbar-header {
    width: 100%;
}
.navbar .container .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}
.logo img {
    /*max-width: 60px;*/
}
.logo-name h2 {
    font-size: 20px;
}
.logo-name {
    padding: 5px 0;
}
header .col-md-2.col-sm-5.col-xs-5 {
    padding: 0;
}

.contact-details ul li i::after {
    border-width: 1px;
}

.contact-details ul li i {
    width: 30px;
    height: 30px;
    font-size: 12px;
    margin-right: 5px;
}

.contact-details ul li {
    font-size: 13px;
    margin-right: 5px;
}

header .col-md-4.col-sm-7.col-xs-7 {
    padding: 0;
}
.img-slider {
    height: 410px;
}
.slider .owl-controls {
    left: 12em;
}
.text-slider .title h2 {
    font-size: 30px;
}

.text-slider .title span {
    font-size: 15px;
}

.text-slider p {
    margin: 20px 0;
}

.block.service {
    padding: 20px 15px 45px;
}
.about-t {
    padding: 75px 0;
}
.all-news .block.news-t .details {
    width: 65%;
    float: left;
}

.all-news .block.news-t .img {
    width: 75px;
    height: 75px;
    margin-right: 15px;
}
footer .logo img {
    /*max-width: 45px;*/
}
footer .logo-name h2 {
    font-size: 13px;
}
footer .logo-name span {
    font-size: 6px;
}

.social li a {
    width: 35px;
    height: 33px;
    font-size: 15px;
}
.footer-top .links li {
    width: 44%;
}
.footer-top .links li a {
    font-size: 15px;
}
.footer-top p, .footer-bottom p {
    font-size: 15px;
}
footer .title h2 {
    font-size: 20px;
    margin-bottom: 0;
}
.footer-top .title {
    margin-bottom: 30px;
}
footer .title::after {
    height: 5px;
}

.services {
    padding: 20px 0;
}
header .col-md-6.col-sm-9.col-xs-12.none {
    display: none;
}

.language .language-n {
    font-size: 17px;
}

.language .language-n img {
    max-width: max-content;
}

.search button {
    font-size: 20px;
    margin: 0 15px;
}

.open-sidebar {
    font-size: 24px;
}

.logo img {
    /*max-width: 80px;*/
}

.logo-name h2 {
    font-size: 22px;
}

.logo-name span {
    font-size: 9px;
}

header {
    padding-bottom: 0;
}
.img-slider {
    height: 410px;
    width: 400px;
	margin: auto;
}
.slider .owl-controls .owl-buttons { 
	display: none !important;
}
.home-slider .owl-pagination {
    opacity: 1;
    visibility: visible;
    right: 0;
    left: 0;
}
.news-s {
    padding: 10px 0 50px;
}
.all-news {
    margin-bottom: 30px;
}
.customers {
    padding: 70px 0;
}
.all-news {
    margin-bottom: 30px;
}

footer .logo img {
    /*max-width: 80px;*/
}

footer .logo-name h2 {
    font-size: 22px;
}

footer .logo-name span {
    font-size: 9px;
}

.footer-top .title {
    margin-top: 30px;
}

.footer-bottom {
    text-align: center;
    padding: 0;
}

.ryad-logo {
    float: none;
    position: relative;
    height: 70px;
    top: -10px;
}

.footer-bottom p {
    top: 0;
}
.home-slider {
    height: 530px;
}
.slider::after, .slider::before, .about-t::after, .about-t::before, .customers::before, .customers::after {
    background-size: 100%;
	background-position: inherit;
}
.text-slider {
    padding: 160px 0 0;
}
.text-serv {
    padding-top: 0;
}
.text-serv::after {
    top: -40px;
}
.about-g {
}
.manger-img {
    margin: 30px 0;
    background-size: contain;
}
.text-serv p {
    margin-bottom: 50px;
    margin-top: 0;
}
.img-serv {
    left: auto;
    right: auto;
    width: 100%;
}
#projects {
    padding: 50px 0 0;
}
.gallery .p-body {
    padding: 0;
}
.clients-t {
    padding: 30px 0 50px;
}
.clients-slider {
    margin-top: 50px;
}
.container-shape.bottom {
    bottom: -30px;
    right: -70px;
}
.serv-slider {
    margin-top: 0;
}
.body-in, #projects.body-in {
    padding: 125px 0 50px;
}
.map-g {
	margin-top: 50px;	
}
.form-style {
    float: right;
    width: 100%;
    padding-bottom: 30px;
}
.footer-top img {
        margin-top: 25px;
    margin-bottom: 0;
    max-width: 180px;
}
footer .text-center {
    text-align: right;
}

.footer-top .social {
    text-align: start;
}

.footer-top .social li:first-child a {
    margin-right: 0;
}

.footer-top .social li a {
    margin: 0 0 0 11px;
}

.footer-top .social li {
    width: auto;
}

.load-file, .time-w {
    text-align: start;
}
.dir-item {
    margin-bottom: 30px;
}
.ach-item .img {
    background-size: 100% 100%;
}
.ach-item.small {
    height: 300px;
}
.social-body { 
    display: none;
}
.lang {
    padding: 30px 0;
}
.navbar-header .lang {
    display: block;
}

}
@media (max-width: 767px) {
.news-inner {
    height: 350px;
}
.box-color, #about-g::after {
    right: -70px;
}
.text-serv::after {
    height: 100px;
    width: 55px;
    right: 15px;
}
.services-g {
    padding-top: 0;
}

.img-serv {
    height: 570px;
}
.serv-slider .owl-pagination {
    width: 100%;
}

.serv-slider .owl-buttons {
    width: 100%;
}
.title p {
    width: 100%;
}
.services-g.body-in {
    padding-top: 125px;
}
.services-g.body-in .title h2 {
    margin-bottom: 40px;
}

}
@media (max-width: 750px){

	
}
@media (max-width: 550px) { 
.container {
    width: 100%;
}
.logo img {
    /*max-width: 60px;*/
}
.gallery .item .block .i-img {
    height: 440px;
}

}

@media (max-width: 485px){
.img-serv {
    height: 480px;
}
.logo-name h2 {
    font-size: 20px;
}
.clients-in .col-md-3.col-sm-6.col-xs-6 {
    width: 100%;
}
.ach-item.small {
    height: 250px;
}
.news-inner {
    height: 300px;
}

}
@media (max-width: 432px) {
.logo img {
    /*max-width: 50px;*/
}
.logo-name h2 {
    font-size: 18px;
}
.logo img {
    /*max-width: 60px;*/
}
.logo-name h2 {
    font-size: 21px;
}
	.sticky{display:none}



}
@media (max-width: 500px) {
 .asd,.top_bar { 
	display: none!important;
}}
@media (max-width: 400px) {
.container-shape.bottom  { 
	display: none;
}
.text-slider {
    padding: 120px 0 0;
}
.text-slider .title h2 {
    font-size: 25px;
}
.text-slider .title span {
    font-size: 13px;
}
.text-slider p {
    font-size: 14px;
    line-height: 26px;
}
.text-slider .btn-style, .btn.btn-style {
    width: 150px;
    height: 40px;
    line-height: 40px;
	font-size: 15px;
}
.about-g {
    padding: 40px 0 20px;
}
.text-ab h2, .text-serv .title h1, .clients-t .title {
    font-size: 24px;
    line-height: 40.48px;
}
.btn.more {
    font-size: 13px;
}
.text-serv p {
    font-size: 15px;
    line-height: 28px;
}
.img-serv {
    height: 400px;
}
.serv-inner {
    padding: 30px 25px;
}
.footer-top p, .footer-bottom p {
    font-size: 13px;
}
.footer-top .links li a {
    font-size: 13px;
}
.footer-top h2 {
    font-size: 16px;
}
.footer-top .contact-details li {
    font-size: 13px;
}

}
@media (max-width: 360px){
.news-inner {
    height: 265px;
    padding: 20px;
}
}
@media (max-width: 325px){
.logo.navbar-brand {
    max-width: 80%;
}
}
@media (max-width: 320px) {
.sidebar {
    width: 250px;
}

}
@media (min-width: 500px) {
.search {
   display:none;
}

}
